unit uIEditorCobrosCliente;

interface

uses
  uEditorGridBase, uBizCobrosCliente, uCobrosClienteController;

type
  IEditorCobrosCliente = interface(IEditorGridBase)
  ['{54CE01A1-9551-4CD1-8D9D-B1C317C48B33}']
    function GetCobros: IBizCobroCliente;
    procedure SetCobros(const Value: IBizCobroCliente);
    property Cobros: IBizCobroCliente read GetCobros write SetCobros;

    function GetController : ICobrosClienteController;
    procedure SetController (const Value : ICobrosClienteController);
    property Controller : ICobrosClienteController read GetController write SetController;
  end;


implementation

end.
